#metadata.collectionTitle.value {
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	line-height: 1.3;
	background-color: #7E0200;
	margin-left: 2ex;
	width: 950px;
}

#homeCopy, #aboutCopy, #contactCopy {
	color: #CCCCCC !important;
	padding: 15, 5, 5, 5 !important;
	background-color: inherit;
}

#contactForm input#button {
  background-color: #333333 !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 2px !important;
  width: 100px !important;
  text-align: center !important;
  padding: 0.4em !important;
  margin: 1em 0 !important;
  border-color: #000000 !important;
}
#menu {
	width: 98%;
}

.paragraph {
	line-height: 1.4em !important;
	text-align: justify !important;
	background-color: transparent !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	padding: 0.00 !important;
	font-size: 16px !important;
	color: inherit;
	margin-left: 0;
	width: 95%;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
}

#metadata.siteTitle.value {
}

#contactInfo {
}

#headerContent {
  position: relative !important;
  padding: 0.00 !important;
  margin: 0 auto !important;
  width: 98% !important;
}

#contactForm p {
  margin: 0.00 !important;
  padding: 0.00 !important;
}

.copy h3 {
	text-align: left !important;
	color: #FF0000 !important;
	padding: 0.00 !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;
	background-color: inherit;
}

#contactForm input {
  text-align: left !important;
  padding: 4px !important;
  margin: 0.4em 0 1em !important;
  width: 250px !important;
}

.siteTitle {
  float: right !important;
  color: #FFFFFF !important;
  padding: 6px 0 0 0 !important;
  margin: 0.00 !important;
  font-size: 24px !important;
  background-color: inherit;
}

textarea {
	text-align: left !important;
	height: 200px !important;
	padding: 4px !important;
	margin: 0.4em 0 1em !important;
	width: 800px !important;
}

.low {
  text-align: center !important;
  width: 100% !important;
}

#menu li {
	line-height: 1.1em !important;
	padding: 0.00 !important;
	list-style: none !important;
	float: left !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0 0 0 10px !important;
	font-size: 14px !important;
	background-color: #000000;
}

.contactInfo {
  padding: 0.00 !important;
  margin: 0.00 !important;
}

#homeCopy {
	width: 15em !important;
	border-right-color: #CCCCCC;
	padding-right: 4px;
	margin-left: 1em;
}

#contactCopy {
}

#contactForm {
  text-align: left !important;
  margin: 0.00 !important;
  padding: 0.00 !important;
}

.copyImage, #flashcontent {
	background-color: #7F0304 !important;
	border-color: #7E0607 !important;
	padding: 15px 25px 25px 15px !important;
	color: inherit;
}

#aboutCopy {
  width: 500px !important;
}

form {
	margin-right: 0.00 !important;
	margin-top: 2em !important;
	margin-bottom: 0.00 !important;
	margin-left: 0.00 !important;
	padding: 0.00 !important;
	background-color: #7D0907;
	width: 20%;
}

.idplate {
	left: 0px !important;
	width: 100% !important;
	top: 24px !important;
	text-align: left !important;
	position: absolute !important;
	display: inherit !important;
	padding: 0.00 !important;
	margin: 0.00 !important;
	height: 0.00 !important;
}

#menu {
	clear: both !important;
	color: #CCCCCC !important;
	background-color: #7F0303;
	width: 950px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: left;
}

#gallery {
	padding: 0.00 !important;
}

a:hover {
	color: #CCCCCC !important;
	background-color: #000000;
	width: 25%;
}

.clear {
	clear: both !important;
	margin: 0.00 !important;
	padding: 0px  0px  15px  0px !important;
	background-color: #800101;
}

#contactForm input#button:hover {
  background-color: #999999 !important;
  color: #333333 !important;
  border-color: #333333 !important;
}

.titles {
  background-color: transparent !important;
  font-weight: normal !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  color: inherit;
}

a img {
	border: 0.00 !important;
}

#menuUL {
	padding: 0.00 !important;
	margin: 0.00 !important;
	vertical-align: text-bottom;
	background-color: #000000;
	width: 98%;
}

label {
  padding: 0.00 !important;
  color: #FFFFFF !important;
  font-weight: bold !important;
  margin: 0.00 !important;
  font-size: 12px !important;
  background-color: inherit;
}

a {
  color: #FFFFFF !important;
  text-decoration: none !important;
  background-color: inherit !important;
}

.copy h3.subsequent {
  margin: 2.5em 0 1em !important;
}

.collectionTitle {
  clear: right !important;
  color: #FFFFFF !important;
  float: right !important;
  padding: 4px 0 0 0 !important;
  margin: 0.00 !important;
  font-size: 15px !important;
  background-color: inherit;
}

#header {
	background-color: #7E0103 !important;
	text-align: center !important;
	min-height: 50px !important;
	margin: 0.00 !important;
	width: 950px !important;
	color: #CCCCCC;
	padding-top: 10px;
	padding-right: 0.00;
	padding-bottom: 30px;
	padding-left: 15px;
	height: 105px;
	text-transform: lowercase;
}

.footer {
  background-color: transparent !important;
  text-align: left !important;
  color: #555555 !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  margin: 3em auto 0 !important;
  font-size: 9px !important;
}

#contactForm input, textarea {
  background-color: #333333 !important;
  color: #FFFFFF !important;
  border-color: #000000 !important;
  border-width: 2px !important;
  border-style: solid !important;
}

#homeImage, #aboutImage, #contactImage {
  padding: 0.00 !important;
  margin: 0.00 !important;
}

.copy h3.first {
  margin: 0 0 1em 0 !important;
}

#menuContent {
	text-align: left !important;
	padding-right: 0em;
	width: 950px;
	background-color: #000000;
}
#header .style3 {
	text-transform: none;
	font-size: 22px;
	color: #CCCCCC;
}
#content {
	width: 98%;
	padding-bottom: 2px;
}
